<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        html body .container {
            background-color: silver;
            width: 500px;
            height: 500px;

            display: flex;
            justify-content: space-around;
            flex-direction: column;
            align-items: center;

        }

        .container div {
            width: 100px;
            height: 100px;
            background-color: #4bcaff;

        }

        .container div:nth-child(2n+1) {
            background-color: #ff9933;
        }

    </style>

</head>
<body>
    <div class="container">
        <div style="order:4">1</div>
        <div style="order:3">2</div>
        <div style="order:2">3</div>
        <div style="order:1">4</div>
    </div>
</body>
</html>